Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
id?string
name?string
description?string
enabled?boolean
logo?string
loginPageUrl?string
realm?string
replyUrl?string
attributeMapping?array<SAMLIDPAttributeMappingInfo>
groupsMapping?array<SAMLIDPGroupsMappingInfo>
forceAuthentication?boolean
logoutRedirectUrl?string
errorRedirectUrl?string
Create a new SSO WS-Fed IDP application, using a valid management key.
curl -X POST "https://api.descope.com/v1/mgmt/sso/idp/app/wsfed/create" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string"}export interface Response {id?: string} Was this helpful?
Delete Application POST
### Delete an Application within a project This endpoint deletes an Application within your Descope project. ### See Also - Review our [documentation](/manage/idpapplications/) around Applications within Descope.
Update SSO WS-Fed IDP application POST
Update a SSO WS-Fed IDP application, using a valid management key.